body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525252;
}
.homertitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	text-decoration: none;
}
.home-r-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #525252;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.homernewsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-indent: 2px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.homenewstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
.newslink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
.lefton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	text-indent: 15px;
}
.leftoff {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #DDDDDD;
	text-decoration: none;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 18px;
}.content-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
}
.sub2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.sub1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
	text-indent: 20px;
}
.tablefont {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.product-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.preview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	text-indent: 20px;
}
.preview-design {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.mailto {
	color: #FF0000;
	text-decoration: none;
}
.newslink-home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	text-decoration: none;
}
.hometitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	font-weight: bold;
}
.mailto2 {
	color: #FF0000;
	text-decoration: none;
	font-size: 15px;
}